BODY {
	scrollbar-base-color:#FFFFCC;
	scrollbar-face-color:orange;
	scrollbar-shadow-color:#FFFFCC;
	scrollbar-highlight-color:#FFFFCC;
	scrollbar-3dlight-color:#FFFFCC;
	scrollbar-darkshadow-color:#FFFFCC;
	scrollbar-track-color:#FFFFCC;
	scrollbar-arrow-color:#FFFFCC;
	PADDING: 0px;
	margin: 0px;
	text-align: center;
	background: #ffffff;
	FONT-SIZE: 0.9em;
	COLOR: #000000;
	FONT-FAMILY: "comic sans ms", arial, sans-serif;
}

td {
	FONT-SIZE: 0.9em;
	COLOR: #000000;
	FONT-FAMILY: "comic sans ms", arial, sans-serif;
}

p {
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

h1 {
	font-family: "comic sans ms", arial, sans-serif;
	FONT-SIZE: 1.1em;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
h2 {
	font-family: "comic sans ms", arial, sans-serif;
	FONT-SIZE: 1em;
	font-weight: normal;
	color:  #FF0000;
	text-decoration: none;
}

a:link {
	color: #0000FF;
	text-decoration: underline;
}

a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:visited {
	color: #330066;
	text-decoration: underline;
}

.menu {
	TEXT-DECORATION: none;
	color: #000000;
	text-align: left;
	background: #FFFF66;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
	width: 100%;
		FONT-FAMILY: "comic sans ms", arial, sans-serif;
			FONT-SIZE: 0.9em;
}
.navlist  {
	text-align: center;
	width: auto;
	float: left;
	margin: 0px;
	}
	
.navlist ul
{
margin: 0px;
padding: 0px;
white-space: nowrap;
}

.navlist li
{
display: inline;
list-style-type: none;
	}

.navlist a {
	height: 2em;
}

.navlist a:link,
.navlist a:visited {
	padding: 5px 8px;
	color: #000000;
	margin: 0px;
	text-decoration: none;
	}
.navlist a:hover {
	color: #000000;
	text-decoration: none;
	background: #FFCC00;
	padding: 5px 8px;
	}
	
.active
{
	color: #000000;
	background: #9ad140;
	text-decoration: none;
	padding: 5px 8px; 
	margin: 0px;
	height: 2em;
}


.main {
	margin: 0px auto;
	padding: 0px;
	width: 750px;
	text-align: left;
}

.header {
	width: 100%;
	margin-top: 20px;
	float: left;
	background: #003366;
	padding: 10px;
	border-top: 5px solid #0099FF;
	border-bottom: 3px solid #FFFFFF;
	}
.name {
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.2em;
	COLOR: #FFFFFF;
	FONT-FAMILY: "comic sans ms", arial, sans-serif;
	float: left;
	width: 500px;
}
.search {
	float: right;
	width: 200px;
	text-align: right;
}
.address {
	font-family: "comic sans ms", arial, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 100%;
	font-size: 1em;
	background: #9ad140;
}
.picture {
	background: url(graphics/p1.JPG) no-repeat left top;
	margin: 0px;
	padding: 0px 10px;
	float: left;
	height: 100px;
	width: 100%;
}

.text {
	background: #FFFFCC;
	margin: 0px;
	padding: 25px 10px 10px;
	float: left;
	width: 100%;
	border-top: 7px solid #FF0000;
	border-bottom: 3px solid #FFFFFF;
}

.gallery {
	width:100%; 
	height:350px; 
	z-index:1; 
	overflow: auto; 
	clip: rect(auto, auto, 310px, auto); 
	visibility: visible; 
	float: left;
	background-color: #FFFFCC;
	scrollbar-base-color:#FFFFCC;
	scrollbar-face-color:orange;
	scrollbar-shadow-color:#FFFFCC;
	scrollbar-highlight-color:#FFFFCC;
	scrollbar-3dlight-color:#FFFFCC;
	scrollbar-darkshadow-color:#FFFFCC;
	scrollbar-track-color:#FFFFCC;
	scrollbar-arrow-color:#FFFFCC;
	font-family: "comic sans ms", arial, sans-serif;
	FONT-SIZE: 0.9em;
	color: #000000;
	border: none;
	text-align: left;
}
.border {
	border: 1px solid #333333;
}

.images {
	float: right;
	margin: 0px;
	padding: 25px;
	width: 250px;
}

.left {
	float: left;
	margin: 0px;
	width: 220px;
	padding: 0px;
}

.right {
	float: right;
	margin: 0px;
	width: 480px;
	padding: 0px;
}

.footer {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.7em;
	COLOR: #000000;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 100%;
	border-top: 5px solid #003399;
	background: #9ad140;
	font-family: Arial, Helvetica, sans-serif;

	}
.footer A:link {
	text-decoration: underline;
	color: #000000;
}
.footer A:visited { COLOR: #000000; text-decoration: underline}
.footer A:hover {
	COLOR: #000099;
	text-decoration: underline;
}

.small {
	font-size: 0.8em;
	font-weight: normal;
	color: #000000;
}
